TOEFL - Bug #2428

The Verbal Team is unable to access 60 TOEFL assessments from the technical PSP sheet
09/19/2022 11:41 AM - Aswathy Aswathy Mohandas

Status: Feedback Start date: 09/19/2022
Priority: Immediate Due date:

Assignee: skandha ruban % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
factor:

Description

The Verbal Team is unable to access 60 TOEFL assessments from the Technical PSP sheet. We have created a sheet with these 60
links.

https://docs.google.com/spreadsheets/d/17eilOsgxDMmWXKdcjW3bzuhokN-nhGKEyQtXruJ61tY/edit#gid=0

Please grant us access as soon as possible.

History

#1 - 09/19/2022 11:45 AM - sasikiran QA

- Assignee changed from sasikiran QA to skandha ruban

#2 - 09/19/2022 12:24 PM - skandha ruban
- Status changed from New to Feedback

- Assignee changed from skandha ruban to poojesshwaran V

#3 - 09/23/2022 06:18 AM - poojesshwaran V

- Assignee changed from poojesshwaran V to skandha ruban
